/v1/platform/principals/{principal_id}/membershipsAdd a principal as a member of a tenant. Idempotent.
| Name | Type | Required | Description |
|---|---|---|---|
principal_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
tenant_idstringRequiredcurl -X POST '/api-proxy/v1/platform/principals/{principal_id}/memberships' \
-H 'Authorization: Bearer <YOUR_TOKEN>' \
-H 'Content-Type: application/json' \
-d '{
"tenant_id": "550e8400-e29b-41d4-a716-446655440000"
}'No response body documented
curl -X POST '/api-proxy/v1/platform/principals/{principal_id}/memberships' \
-H 'Authorization: Bearer <YOUR_TOKEN>' \
-H 'Content-Type: application/json' \
-d '{
"tenant_id": "550e8400-e29b-41d4-a716-446655440000"
}'No response body documented